/*
 Theme Name: Sydney-Child
 Description: Sydney-Childtheme des EZFG eV
 Author: Tomas Kerwitz
 Author URI: http://www.kerwitz.design
 Template: sydney
 Description: Anpassungen des Themes Sydney von athemes.com für die Website des EZFG e.V. Sydney is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: sydney-child
*/
/* Zeile 252 Orig-css */
.page .page-wrap .content-wrapper,
.single .page-wrap .content-wrapper {
	padding: 0 20px;
}

/* Zeile 635 Orig-css */
	.site-description {
		margin: 5px 0 0;
		}

/* Zeile 1016 Orig-css */
	.overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		opacity: 0.5;
		visibility: visible;
	}


/* Zeile 1595 Orig-css */
	.footer-widgets {
		padding: 0 0 10px 0;
	}

/* Neu*/
	.menu-footermenue-container li {
		float: right;
		padding: 0 15px  !important;
	}

/* Media Queries ab Zeile 2989 Orig-css 
-------------------------------------------------------------- */
	@media only screen and (min-width: 1930px) {
	
	}
	
	/* Smaller than standard 1200 ab Zeile 2996 Orig-css */
	@media only screen and (max-width: 1199px) {
	
	}
	
	/* Smaller than standard 980 ab Zeile 3008 Orig-css */
	@media only screen and (max-width: 991px) {
	
	}
	
	/* ab Zeile 3065 Orig-css */
	@media only screen and (max-width: 1024px) {
	.overlay {
		visibility: hidden;
		}
	}
	
	/* ab Zeile 3101 Orig-css */
	@media only screen and (max-width: 780px) {
	
	}
	
	/* Tablet Landscape ab Zeile 3117 Orig-css */
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
	}
	
	/* All Mobile Sizes ab Zeile 3125 Orig-css */
	@media only screen and (max-width: 767px) {
	
	}
	
	/* Mobile Portrait Size ab Zeile 3215 Orig-css */
	@media only screen and (max-width: 479px) {
	
	}
	
	/* ab Zeile 3238 Orig-css */
	@media only screen and (max-width: 320px) {
	
	}
	
	/* Center menu vertically ab Zeile 3243 Orig-css */
	@media screen and (min-width: 1025px) {
	
	}